/*

  Template - Shark
  Author - Jordan Winn
  Company - Element Fusion    
  Style - style.css    
  Created - 11/15/2011
  Modified - 11/15/2011 by Jordan Winn

*/

/* General
----------------------------------------------------------*/

#SubColumn .sectionMenu li {
    font-size: 16px;
    padding: 17px 0;
    border-bottom: 1px dashed #53A4D8;
}

#SubColumn ul {
    margin:0 0 20px 0 !important;
}

#SubColumn .sectionMenu li a {
    color: #083857;
    text-decoration:none;
}

.loginElement .title {
    font-family:'Titillium';
}

html {
    padding:0px;
    margin:0px;
    font-family:Arial;
    font-size:12px;
    color:#505050;
    background-color:#001624 !important;
    font-weight:normal !important;
}

a, h1, h2, h3, h4, h5, h6 {
    font-weight:normal !important;
}

#mainColumn h1 {font-size:40px; margin:25px 0;}
#mainColumn h2 {font-size:36px; margin:25px 0;}
#mainColumn h3 {font-size:32px; margin:25px 0;}
#mainColumn h4 {font-size:24px; margin:16px 0;}
#mainColumn h5 {font-size:20px; margin:16px 0;}
#mainColumn h6 {font-size:16px; margin:12px 0;}

#mainColumn h1,
#mainColumn h2,
#mainColumn h3,
#mainColumn h4,
#mainColumn h5,
#mainColumn h6 {
    font-family:'Titillium';
    color: #0E5A8A;
    text-shadow: 0 2px 3px #c4d1d9;
}


blockquote {
    font-size:12px;
    font-style:italic;
    background: #EEF3F6;
    border-left: 3px solid #C4D1D9;
    padding:16px;
    border-radius:5px;
    margin:30px 0 30px 40px;
}

body {
    margin:0px;
}

#body {
    background:url(images/bg.jpg) top center no-repeat;
}
    
.clear {
    clear:both;
}

#header {
    width:960px;
    position:relative;
    margin:0 auto;
}

#mainColumn .textElement a, .eventBack a, .tag a, a.EvitePreview, .linksModule a, .pagination a {
    color:#4A9900;
    text-decoration:none;
}

div.pagination ul li.page.current {
    font-size:11px;
    color:#505050;
    padding:1px 5px;
}

.linksModule a {
    font-size:16px !important;
    line-height:30px !important;
}

#mainColumn .textElement a:hover, .eventBack a:hover, .tag a:hover, a.EvitePreview:hover, .pagination a:hover  {
    border:1px solid #c3d1da;
}

#contentWrap {
    padding-top:40px;
    position:relative;
    top:496px;
    background:url(http://www.comingoutloved.com/websites/comingoutloved/templates/Shark/images/body-bg.png) top left repeat-x;
    background-color:#fff;
}

#content {
    width:960px;
    margin:0 auto;
}

a img {
    border:none;
}

/* Typography
----------------------------------------------------------*/

@font-face {
    font-family: 'Titillium';
    src: url('http://www.comingoutloved.com/websites/comingoutloved/templates/Shark/fonts/titillium.otf');
    src: url('http://www.comingoutloved.com/websites/comingoutloved/templates/Shark/fonts/titillium-webfont.eot');
    src: url('http://www.comingoutloved.com/websites/comingoutloved/templates/Shark/fonts/titillium-webfont.eot') format('embedded-opentype'),
         url('http://www.comingoutloved.com/websites/comingoutloved/templates/Shark/fonts/titillium-webfont.woff') format('woff'),
         url('http://www.comingoutloved.com/websites/comingoutloved/templates/Shark/fonts/titillium-webfont.ttf') format('truetype'),
         url('http://www.comingoutloved.com/websites/comingoutloved/templates/Shark/fonts/titillium-webfont.svg') format('svg');
}

/* Logo
----------------------------------------------------------*/

#logo {
    position:relative;
    top:20px;
    width:650px;
    height:120px;
}

#logo a {
    text-shadow: 0 2px #032B44;
    color: #D3E7F4;
    font-family: 'Titillium';
    font-size: 60px;
    text-decoration: none;
    margin-top: 2px;
}

/* Search
----------------------------------------------------------*/

#search {
    width:200px;
    height:40px;
    position:absolute;
    top:0px;
    right:0px;
    background-color:transparent;
    background:url(http://www.comingoutloved.com/websites/comingoutloved/templates/Shark/images/search-bg.png) top center no-repeat;
}

#search .searchInput {
    background-color:transparent;
    border:0px;
    height:30px;
    padding:4px 10px;
    color:#fff;
    font-size:16px;
    font-family:'Titillium';
    text-shadow:0 1px #000;
}

#search .searchButton {
    background:url(http://www.comingoutloved.com/websites/comingoutloved/templates/Shark/images/search-submit.png) top left no-repeat;
    width:24px;
    height:24px;
    border:0px;
    text-indent:-9999px;
    position:absolute;
    top:10px;
    right:10px;
    cursor:pointer;
}

/* Cart
----------------------------------------------------------*/

#cartinfo {
    float:right;
    font-family: 'Titillium';
    font-size: 12px;
    text-transform:uppercase;
    color: #fff;
    background:url(images/cartBG.png);
    padding:5px;
    border-radius:5px;
    position: absolute;
    top: 72px;
    right: 0;
}

#cartinfo a {
    color:#a5fa4f;
    text-decoration:none;
}

.cartDescription,
.cartPrice,
.cartQuantity,
.cartTotal
{
    font-weight:normal !important;
}

body div.shoppingCartContainer div.shoppingCart a.cartContinueShopping {
    text-indent:-9999px;
    background:url(http://www.comingoutloved.com/websites/comingoutloved/templates/Shark/images/continue-shopping.png) no-repeat !important;
    width:165px;
    height:32px;
    border:none !important;
    padding:0;
    -webkit-border-radius:none !important;
    -moz-border-radius:none !important;
    border-radius:none !important;
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
}

body div.shoppingCartContainer div.shoppingCart span.cartCheckoutButton input {
    color:transparent;
    text-indent:-9999px;
    background:none;
}

body div.shoppingCartContainer div.shoppingCart span.cartCheckoutButton input {
    display:block; }

body div.shoppingCartContainer div.shoppingCart span.cartCheckoutButton {
    text-indent:-9999px;
    color:transparent;
    background:url(images/checkout.png) no-repeat !important;
    width:102px;
    height:32px;
    border:none !important;
    padding:0;
    -webkit-border-radius:none !important;
    -moz-border-radius:none !important;
    border-radius:none !important;
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
}

div.shoppingCartContainer div.shoppingCart table tfoot tr td.cartDiscount a.applyCode {
    text-indent:-9999px;
    background:url(images/apply.png) no-repeat !important;
    width:64px;
    height:32px;
    border:none !important;
    padding:0;
    -webkit-border-radius:none !important;
    -moz-border-radius:none !important;
    border-radius:none !important;
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
    float:left;
    margin-top:10px;
}

div.shoppingCart span.cartCheckoutButton input { display:block; }

div.shoppingCartContainer div.shoppingCart table tfoot tr td.cartDiscount input {
    height:30px;
    float:left;
    margin-top:10px;
}

div.shoppingCartContainer div.shoppingCart table tfoot tr td {
    padding-right:0px !important;
}

div.shoppingCartContainer div.shoppingCart a {
    color:#4A9900;
    font-family:'Titillium';
    text-decoration:none;
    font-size:18px;
}

div.shoppingCartContainer div.shoppingCart table {
    width: 960px;
    height: 32px;
    background: url(images/detailInfo.png) no-repeat;
    border: 0 !important;
    font-family: 'Titillium';
    text-transform: uppercase;
    padding-left: 21px;
    padding-top: 6px;
}

div.shoppingCartContainer div.shoppingCart table thead tr th {
    background:transparent !important;
    color: #0E5A8A !important;
    text-shadow: 0 1px white;
}

.cartItems .cartDescription {
    padding-left:21px !important;
}

/* Menu
----------------------------------------------------------*/
#menu {
    font-family:'Titillium';
    font-size:16px;
    text-transform:uppercase;
    position:absolute;
    top:135px;
    width:960px;
    height:54px;
    background:url(images/menu.png) top left no-repeat;
    text-shadow:0 1px #fff;
    padding:0;
    margin:0;
}

#menu ul {
    padding:0px 40px;
    margin:0;
}

#menu li {
    display:inline;
    list-style:none;
    position:relative;
    float:left;
    margin-right:40px;
    padding:0;
}

#menu li a {
    color:#0e5a8a;
    text-decoration:none;
    display:block;
    padding:12px 0 15px 0;
}

#menu li a:hover {
    color:#000;
}

#menu li.hasChildren {
    padding-right:12px;
    background:url(http://www.comingoutloved.com/websites/comingoutloved/templates/Shark/images/menu-children.png) right center no-repeat !important;
}

#menu .level2 li.hasChildren {
    background:none !important;
}

#menu ul ul {
    position: absolute;
    z-index: 999;
    width:200px;
    background:#d4e8f4;
    position:absolute;
    top:50px;
    visibility:hidden;
    padding:0 !important;
    border-left:1px solid #00324f;
    border-right:1px solid #00324f;
    border-bottom:1px solid #00324f;
    border-bottom-right-radius:5px;
    border-bottom-left-radius:5px;
}

#menu ul li:hover ul {
    visibility:visible;
}

#menu ul ul li {
    padding:10px 0;
}

#menu ul ul li a {
    width:180px;
    padding:0 10px;
}

#menu ul ul li a:hover {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eef3f6', endColorstr='#d2e6f3');
    background: -webkit-gradient(linear, left top, left bottom, from(#eef3f6), to(#d2e6f3));
    background: -moz-linear-gradient(top, #eef3f6, #d2e6f3);
}

/* Featured Image
----------------------------------------------------------*/

#FeaturedImage {
    position:absolute;
    top:225px;
    width:960px;
    height:354px;
    z-index:10;
    width:960px;
    height:354px;
    background:url(http://www.comingoutloved.com/websites/comingoutloved/templates/Shark/images/slider-overlay.png) top center no-repeat;
    padding-top:5px;
}

#FeaturedImage img {
    
}

.sldw_navigation {
    visibility:visible !important;
}

.sldw_prev a, .sldw_prev a:hover {
    position:absolute;
    top:263px;
    left:5px;
    width:77px;
    height:77px;
    background:url(http://www.comingoutloved.com/websites/comingoutloved/templates/Shark/images/sldw-prev.png) no-repeat;
}

.sldw_next a, .sldw_next a:hover {
    position:absolute;
    top:263px;
    right:5px;
    width:77px;
    height:77px;
    background:url(http://www.comingoutloved.com/websites/comingoutloved/templates/Shark/images/sldw-next.png) no-repeat;
}

#FeaturedImage .sldw_caption {
    background:url(images/caption.png) repeat;
    height:40px;
}

#FeaturedImage .sldw_caption h3 {
    font-family:'Titillium';
    font-size:19px;
    text-transform:uppercase;
    text-align:center;
    padding:6px;
}

/* Homepage Features
----------------------------------------------------------*/

#introTop {
    float:left;
    width:620px;
    height:10px;
    margin:0;
    padding:0;
    background:url(images/introTop.png) no-repeat;
}

#introMid {
    float:left;
    padding:9px 20px 10px 25px;
    font-family:'Titillium';
    font-size:16px;
    color:#0e5a8a;
    text-shadow:1px 1px #fff;
    background:url(images/introMid.png) left center no-repeat;
    width:580px;
    min-height:92px !important;
}

#introMid .title {
    margin:0px;
    font-size:24px;
}

#introMid p {
    margin:0;
    padding:0;
}

#introBot {
    float:left;
    width:620px;
    height:10px;
    margin:0 0 20px 0;
    padding:0;
    background:url(images/introBot.png) no-repeat;
}

/* Homepage Features
----------------------------------------------------------*/

#mainColumn {
    float:left;
    width:620px;
    margin-top:21px;
    padding-bottom:20px;
}

/* Blog List
----------------------------------------------------------*/

.postTitle {
    padding-bottom:15px;
    border-bottom:1px solid #d8e1e8;
    width:620px;
    line-height:40px;
}

h2.postTitle {
    margin:0px !important;
}

.postTitle a {
    font-family: 'Titillium';
    font-size: 24px;
    color: #2F76A4;
    text-shadow: 0 1px #184671;
    text-decoration: none;
}

.blogList .postInfo {
    font-family:'Titillium';
    text-transform:uppercase;
    width:620px;
    height:32px;
    background:url(images/postInfo.png) no-repeat;
    padding-left:21px;
    padding-top:4px;
    color: #0E5A8A;
    text-shadow: 0 1px white;
}

.blogList .postInfo, .postDate, .blogList .postInfo, .postDate a {
    font-style:normal !important;
}

.blogList .postInfo a {
    font-style:normal !important;
    color:#4A9900;
    margin-right:33px;
    text-decoration: none;
    float:right;
    visibility:visible !important;
    width: 200px;
    text-align: right !important;
}

.postInfo em {
    visibility:hidden;
}

.blogList li {
    margin-bottom:60px;
}

.blogList li.tag {
    margin-bottom:10px !important;
}

.rss a img {
    border:0 !important;
    -moz-box-shadow:0 0 0 0 !important;
    -webkit-box-shadow:0 0 0 0 !important;
    box-shadow:0 0 0 0 !important;
}

/* Blog Detail
----------------------------------------------------------*/

.post h2 {
    display:none !important;
}

.post {
    line-height:20px;
}

.post .postInfo {
    margin-top:30px;
}

.postViewInfo {
    width:960px;
    height:32px;
    background:url(images/detailInfo.png) no-repeat;
    border:0 !important;
    font-family:'Titillium';
    text-transform:uppercase;
    padding-left:21px;
    padding-top:6px;
    color: #0E5A8A !important;
    text-shadow: 0 1px white;
}

.postViewInfo a {
    color:#4A9900 !important;
    text-decoration:none !important;
}

.blogBack a, .commentsHead a, div.comments dt.comment a {
    font-family:'Titillium';
    text-transform:uppercase;
    color: #0E5A8A !important;
    text-decoration:none !important;
}

div.commentsForm input, .EviteElement input {
    font-size:13px;
    width: 200px;
    background: #eef3f6;
    border: 1px solid #c4d1d9;
    border-radius: 5px;
    padding: 8px;
}

div.commentsForm textarea, .EviteElement textarea {
    width:600px;
    background: #eef3f6;
    border: 1px solid #c4d1d9;
    border-radius: 5px;
    padding: 8px;
}

.commentsForm img {
    margin:10px 0;
}

.submitComment {
    width:218px !important;
    height:32px !important;
    text-indent:-9999px !important;
    background:url(images/comment.png) no-repeat !important;
    border:0 !important;
    cursor:pointer;
}

div.comments dt.comment {
    background:transparent;
}

div.comments dd.comment {
    background:#EEF3F6;
    border-radius:5px;
    border-left: 3px solid #C4D1D9;
}

p.commentDate {
    font-family:'Titillium';
    font-style:normal;
    color:#C4D1D9;
    font-size:18px;
    margin-bottom:0 !important;
}

/* Products
----------------------------------------------------------*/


ul.productListing.productListingGrid li {
    width: 100%;
}

ul.productListing li span.productImageContainer {
    background:url(http://www.comingoutloved.com/websites/comingoutloved/templates/Shark/images/product-bg.png) top left no-repeat;
    padding:6px;
    width:162px;
    height:162px;
    float:left;
}

#inside h3.productTitle {
    margin:0 !important;
    line-height:40px;
}

.productTitle a {
    font-family:'Arial';
    font-size:22px;
    color:#2f76a4;
    text-shadow:0 1px #184671;
    text-decoration:none;
}

#inside .productDescription {
    margin-top:20px;
}

.productDescription {
    margin-top:10px;
    line-height:20px;
}

.productAddToCart {
    float:right;
    text-indent:-9999px;
    background:url(http://www.comingoutloved.com/websites/comingoutloved/templates/Shark/images/add-to-cart.png) top left no-repeat;
    width:112px;
    height:32px;
    border:0;
    cursor:pointer;
}

.productPriceContainer input
{
    margin:0 !important;
    padding:0 !important;
    float: right;
    margin-top: -10px !important;
}

.productPrice {
    float:left !important;
    font-size:18px !important;
    font-weight:bold;
    color:#2f76a4;
}

ul.productListing li {
    border:none !important;
}

ul.productListing li img {
    border:0 !important;
    -moz-box-shadow:0px 0px 0px 0px !important;
    -webkit-box-shadow:0px 0px 0px 0px !important;
    box-shadow:0px 0px 0px 0px !important;
}

#productDetail {
    float:left;
    width:960px;
    margin:0;
    padding-top:0px;
}

div.productDetailImageContainer ul.productDetailImageList li.productDetailImage img {
    border:5px solid #fff;
    -moz-box-shadow: 0px 2px 6px #ccc;
    -webkit-box-shadow: 0px 2px 6px #ccc;
    box-shadow: 0px 2px 6px #ccc;
    width:150px;
}

div.productDetailImageContainer {
    width:170px;
}

.productDetailAddToCart {
    float:right;
    text-indent:-9999px;
    background:url(http://www.comingoutloved.com/websites/comingoutloved/templates/Shark/images/add-to-cart.png) top left no-repeat;
    width:112px;
    height:32px;
    border:0;
    cursor:pointer;
}

.cartQuantity input,
#productDetailCartQuantity {
    font-size:13px;
    background: #eef3f6;
    border: 1px solid #c4d1d9;
    border-radius: 5px;
    padding: 8px;
}

.productDetailTitle {
    width: 335px;
    font-family: 'Titillium';
    font-size: 30px !important;
    color: #2F76A4;
    text-shadow: 0 1px #184671;
    text-decoration: none;
    margin-top: 0px;
    line-height: 37px;
    width: 335px;
    margin-left: 172px;
}

h2.productDetailTitle {
    margin-bottom: 10px;
    width: 600px;
}

.productDetailType,
.productDetailVendor
{
    padding:10px 0;
    border-top:1px solid #eaeaea;
    font-family: 'Titillium';
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
    margin-right: 25px;
    color: #809FB3;
}

#mainColumn .productType,
#mainColumn
.productVendor,
ul.productListing li h4.productType,
ul.productListing li h4.productVendor
{
    display:none !important;
}

ul.productListing li span.productPriceContainer {
    width:445px;
    float:right;
}

ul.productListing li span.productPriceContainer span.productPrice {
    padding:0 !important;
}

ul.productListing li span.productPriceContainer {
    margin-bottom:0 !important;
}

p.productDetailPriceContainer span.productDetailPrice {
    font-size: 24px !important;
    font-weight: bold;
    color: #2F76A4;
}

p.productDetailPriceContainer {
    width:335px;
    clear:both;
}

.productDetailDescriptionContainer {
    min-height: 120px;
    right: 0px;
    top: 0px;
    width: 920px !important;
    padding: 20px;
    background: #EEF3F6;
    float: right !important;
    margin-bottom: 40px;
}

.productDetailDescriptionTitle {
    margin:0 !important;
    font-family: 'Titillium';
    font-size: 16px;
    text-transform: uppercase;
    text-shadow: 0 1px white;
    color: #0E5A8A;
}

.productDetailAddToCartContainer {
    float: right;
    clear: both;
    position: absolute;
    top: 0;
    right: 0;
}


/* SubColumn
----------------------------------------------------------*/

#SubColumn {
    width:300px;
    float:right;
    display:inline;
    margin:0;
    padding:0;
}

#SubColumn h1 {
    margin:0 !important;
}

#SubColumn .container {
    padding:3px 0 0 26px;
    margin-bottom:20px;
    width:300px;
    height:42px;
    background:url(http://www.comingoutloved.com/websites/comingoutloved/templates/Shark/images/sidebar-title.png) top left no-repeat;
    font-family:'Titillium';
    font-size:12px !important;
    color:#0e5a8a;
    text-shadow:1px 1px #fff;
}

#SubColumn p {
    line-height:24px;
}

#SubColumn ul {
    list-style:none;
    padding-left:0;
}

#SubColumn ul .sidebarHome {
    font-size:16px;
    color:#083857;
    margin-top:0;
    padding-top: 17px;
    padding-left: 40px;
    background:url(images/contactHome.png) left center no-repeat;
    height:32px;
    border-bottom:1px dashed #53a4d8;
}

#SubColumn ul .sidebarEmail {
    font-size:16px;
    color:#083857;
    padding-top: 17px;
    padding-left: 40px;
    background:url(images/contactEmail.png) left center no-repeat;
    height:32px;
    border-bottom:1px dashed #53a4d8;
}

#SubColumn ul .sidebarPhone {
    font-size:16px;
    color:#083857;
    padding-top:17px;
    padding-left:40px;
    background:url(images/contactPhone.png) left center no-repeat;
    height:32px;
}

/* Inside
----------------------------------------------------------*/

#pageTitle {
    font-family: 'Titillium';
    font-size: 60px;
    text-shadow: 0 2px #032B44;
    color: #D3E7F4;
    width: 960px;
    margin: 82px auto 22px auto;
    line-height: 90px;
}

#pageTitleBlog {
    font-family: 'Titillium';
    font-size: 48px;
    text-shadow: 0 2px #032B44;
    color: #D3E7F4;
    width: 960px;
    margin: 114px auto 33px auto;
    line-height: 60px;
}

#insideWrap {
    padding-top:40px;
    background:url(http://www.comingoutloved.com/websites/comingoutloved/templates/Shark/images/body-bg.png) top left repeat-x;
    background-color:#fff;
}

#inside {
    position:relative;
    width:960px;
    margin:0 auto;
    display: block;
    overflow: hidden;
}

#mainColumn {
    float:left;
    width:620px;
    margin:0;
    line-height:24px;
    padding-bottom:20px;
}

#mainColumn img {
    border:5px solid #fff;
    -moz-box-shadow: 0px 2px 6px #ccc;
    -webkit-box-shadow: 0px 2px 6px #ccc;
    box-shadow: 0px 2px 6px #ccc;
}

/* Footer
----------------------------------------------------------*/

#footerWrap {
    width:100%;
    height:100px;
    background:url(images/footer.jpg) top center;
}

#footer {
    padding-top:25px;
    width:960px;
    margin:0 auto;
}

#footerMenu ul {
    float:left;
    margin:0;
    padding:0;
}

#footerMenu ul li {
    list-style:none;
    display:inline;
}

#footerMenu ul li a {
    font-family:'Titillium';
    font-size:13px;
    text-transform:uppercase;
    text-decoration:none;
    margin-right:25px;
    color:#809fb3;
    text-shadow:0 1px #012c47;
}

#footerMenu ul li a:hover {
    color:#fff;
}

#footer #copyright {
    font-family:'Titillium';
    font-size:13px;
    text-transform:uppercase;
    color:#809fb3;
    float:right;
}

/* Donate
---------------------------------------------------------- */

.donationElement a {
    display: block;
    width:127px !important;
    height:32px;
    text-indent:-9999px;
    background:url(images/donate.png) no-repeat;
    cursor:pointer;
}

/* Calendar
---------------------------------------------------------- */

.eventsCalendar table {
    border-radius:5px !important;
    border:1px solid #c4d1d9;
}

.eventsCalendar a {
    color: #0E5A8A;
    text-decoration:none;
    font-size:11px;
}

.calendarDay,
.calendarToday,
.calendarDayHeader,
.calendarTitle td,
.calendarWeekendDay,
.calendarOtherMonthDay {
    border:none !important;
}

.calendarOtherMonthDay,
.calendarDay,
.calendarWeekendDay,
.calendarToday {
    background:#eef3f6;
    padding:2px 2px 40px 2px !important;
    text-align:right !important;
}

.calendarOtherMonthDay {
    color:#b5c6d0;
}

.calendarDayHeader {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b5c6d0', endColorstr='#d2e6f3');
    background: -webkit-gradient(linear, left top, left bottom, from(#b5c6d0), to(#d2e6f3));
    background: -moz-linear-gradient(top, #b5c6d0, #d2e6f3);
    color: #0E5A8A;
    text-shadow:0 1px #fff;
    font-family:'Titillium';
}

table.calendarTitle td {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eef3f6', endColorstr='#dae2e8');
    background: -webkit-gradient(linear, left top, left bottom, from(#eef3f6), to(#dae2e8));
    background: -moz-linear-gradient(top, #eef3f6, #dae2e8);
    color: #0E5A8A;
    font-family:'Titillium';
    font-size:18px;
    text-shadow:0 1px #fff;
}

.calendarNextPrevious a {
    color:#4a9900 !important;
    text-decoration:none;
}

.calendarDay a {
    background:none !important;
    color:#4A9900 !important;
    text-decoration:none;
    text-transform:none !important;
    font-size:10px !important;
    border:0 !important;
    line-height:12px !important;
}

.calendarNextPrevious a {
    background:none !important;
    color:#4A9900 !important;
    text-decoration:none;
    text-transform:none !important;
    font-size:18px !important;
    border:0 !important;
}

/* Contact Form
---------------------------------------------------------- */

.formContainer {
    margin:0 !important;
}

.fieldSelected {
    background-color:transparent !important;
    border:1px solid transparent !important;
}

.fieldBlock input {
    background: #EEF3F6;
    border: 1px solid #C4D1D9;
    border-radius: 5px;
    padding: 8px;
}

.fieldBlock textarea {
    background: #EEF3F6;
    border: 1px solid #C4D1D9;
    border-radius: 5px;
    padding: 8px;
    width:400px !important;
}

.fieldItem .fieldNote {
    color:#0E5A8A !important;
}

.submitButton {
    width:102px;
    height:32px;
    background:url(images/send.png) no-repeat;
    text-indent:-9999px;
    color:transparent !important;
    font-size:0.0000001px;
    border:0 !important;
    cursor:pointer;
}

body .shoppingCartContainer .shoppingCart span.cartCheckoutButton input { padding:0 !important; width:102px !important; height:32px !important; }